* {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.chart-container {
    display: flex;
    height: 150px;
    width: 100%;
  }

.navbar-item {
    border-radius: 25px;
}

.navbar {
    background-color: #345b64;
}

#search-button {
    background-color: #a9abae;
    border-radius: 25px;
}

#add-stock {
    background-color: #a9abae;
    border-radius: 25px;
}

#ticket {
    border-radius: 25px;
}

.title {
    color: #a9abae;
}

.tile {
    border-radius: 25px;
}

.card {
    border-radius: 25px;
}

body {
    background-color: rgba(6, 24, 32, 255);
}

.newsTile {
    background-color: rgba(169, 171, 174, 255);
}

.stockDataTile {
    background-color: rgba(169, 171, 174, 255);
}

.stock-list, .watchListTile {
    background-color: rgba(169, 171, 174, 255);
}

.btnSelect{
    text-transform: uppercase;
    background-color: #061820;
    font-weight: 600;
    color: #fff;
    border: none;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    opacity: 0.9;
    transition: transform 350ms;
}

#btnSelect:hover{
    opacity: 1;
    transform: translateY(-1px) ;
}

#cleanBtn{
    
    background-color:#345b64;
    font-weight: 600;
    font-size: 12px;
    color: #fff;
    border: none;
    text-decoration: none;
    display:grid;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
    opacity: 0.7;
    transition: transform 350ms;
}
#cleanBtn:hover{
    opacity: 1;
    transform: translateY(-1px) ;
}

#wait {
    font-size: small;
}